Subject: TOPS-20 info
From: Jeff Schroeder <[email-masked]>
To: [email-masked]
Date: Sun, 3 Nov 1991 15:07 CST

Date: Sun, 3 Nov 1991 15:07 CST
From: Jeff Schroeder <[email-masked]>
Subject: TOPS-20 info
To: [email-masked]
X-Organization: Concordia University Information Systems, River Forest, Il.
X-Envelope-To: [email-masked]
X-Vms-To: IN%"[email-masked]"

Hello all
   I am in need of information on the TOPS-10 or TOPS-20 Operating System.  If
anyone knows of a list or has any information on these please reply to me as I
am not on this list.  I am currently working on a paper for a class and am
unable to find any information.
     Thanks

Jeff Schroeder				Internet: [email-masked]
Student Programer 
Concordia University Information Systems  
Concordia University
River Forest, IL 60305

Date: Sun, 3 Nov 91 19:40:20 -0500
From: [email-masked] (Douglas Humphrey)
To: [email-masked]
Cc: [email-masked]
Subject: TOPS-20 info

Date: Sun, 3 Nov 91 19:40:20 -0500
From: [email-masked] (Douglas Humphrey)
To: [email-masked]
Cc: [email-masked]
In-Reply-To: Jeff Schroeder's message of Sun, 3 Nov 1991 15:07 CST <[email-masked]>
Subject: TOPS-20 info

What do you want to know about tops-10 and 20?  You will have to 
be specific, or else we will all fedx complete sets of the manuals
for both, and your home/office will be destroyed!  I might even 
ship you  a DEC-20 if you are not careful...

Doug 

Date: Tue, 12 Nov 1991 11:52 CST
From: Jeff Schroeder <[email-masked]>
Subject: TOPS-10
To: [email-masked]

Date: Tue, 12 Nov 1991 11:52 CST
From: Jeff Schroeder <[email-masked]>
Subject: TOPS-10
To: [email-masked]
X-Organization: Concordia University Information Systems, River Forest, Il.
X-Envelope-To: [email-masked]
X-Vms-To: IN%"[email-masked]"

Hello all

  I have sent to this list before but I still need help on getting infomation
on the TOPS-10 operating system. 

  The information I need is on:
	Memory Management
	Process Management
	Device Management
	File Management

  Thanks to all who have already sent replies.  If anyone out there would let
me use or borrow a book or set of books that you might have please send E-mail
to me as I am not on this list. Thanks again for your time.   

Jeff Schroeder				Internet: [email-masked]
Concordia University Box 636
River Forest, IL 60305
(708) 209-3839